当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.10 下eclipse无法更新
帖子发表于 : 2009-03-31 23:47 

注册: 2008-11-15 22:35
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我的eclipse老是无法更新,在help选项下的software update里的Manage configuration
出现的对话框里,点一些插件,前面的符号全是叉,我不知道怎么改啊,都搞了一星期了,还是一点眉目没有,烦死我了!有哪位高手可以帮帮本菜鸟?!

我随便点了一个功能部件(eclipse java development tools 3.2.2.r322_v2007...),查处其属性,他说“未正确配置功能部件。”,
原因“缺少此功能部件引用的插件“org.eclipse.jdt.junit4.runtime”版本“0.0.0”。
缺少此功能部件引用的插件“org.eclipse.jdt.doc.user”版本“3.2.0.v20060605-1400”。

我该怎么做呢,真是一点头绪都没有呀!

附件:
文件注释: help选项->software update->Manage configuration里的对话框
eclipse的问题.png
eclipse的问题.png [ 68.66 KiB | 被浏览 578 次 ]



页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu8.10 下eclipse无法更新
帖子发表于 : 2009-04-02 14:50 
头像

注册: 2009-02-23 23:00
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
你直接下载一个企业版的吧,不要更新了,更新不好
我们都把更新去了的


_________________
LINUX,拒绝盗版


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu8.10 下eclipse无法更新
帖子发表于 : 2009-04-02 22:27 

注册: 2008-11-15 22:35
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
但是那个太大一点点吧,几百兆呀,我是无线上网卡,网速才十几K :em06


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu8.10 下eclipse无法更新
帖子发表于 : 2009-04-08 20:03 

注册: 2008-11-15 22:35
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我知道怎么解决了,下一个相对应版本的myeclipse装到eclipse里,叉叉就消失了!
只是前几个星期在官网上下不了myeclipse5.5,不过,还是要谢谢顶楼哈! :em02


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译